vdr-plugin-live - error: 'strcat' declared as an 'inline' variable

  • Hallo,


    ich versuche für vdr-plugin-live ein rpm Paket unter Fedora 17beta zu erstellen, leider scheitert es an den folgenden Fehlermeldungen.
    Die aktuellen Sourcen habe ich mir mit

    Code
    1. git clone git://projects.vdr-developer.org/vdr-plugin-live.git

    gezogen.



    hat jemand vielleicht schon eine Patch dazu, oder weiß wie man es beheben kann.

    Gruß Marco


    HW: TeVii S471 S/S2, TT6400-S2
    SW: Fedora 31, kernel-5.4.2-300.fc31.x86_64, vdr-2.4.1-2.fc31.x86_64

  • Sorry, mit folgendem Kommando hats geklappt.

    Code
    1. git clone git://projects.vdr-developer.org/vdr-plugin-live.git live

    Gruß Marco


    HW: TeVii S471 S/S2, TT6400-S2
    SW: Fedora 31, kernel-5.4.2-300.fc31.x86_64, vdr-2.4.1-2.fc31.x86_64